<div class="modal-header">
  <h5 class="modal-title">Nouveau stock produit</h5>
  <button type="button" class="btn-close" aria-label="Close" (click)="activeModal.dismiss()"></button>
</div>
<div class="modal-body">
  <app-record-form [itemDesc]="itemDesc" (formEmit)="formChange($event)"></app-record-form>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="activeModal.close()">Fermer</button>
  <button type="button" [disabled]="!recordForm?.valid" class="btn btn-primary" (click)="sendForm()">Valider</button>
</div>